## node-unbzip2-stream 1.4.2

=== debian/changelog ===
node-unbzip2-stream (1.4.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-unbzip2-stream: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:27:23 +0000

node-unbzip2-stream (1.4.2-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 18:53:09 +0100

node-unbzip2-stream (1.4.2-3) unstable; urgency=medium

  * Using correct dependency providing nodejs package through.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Aug 2020 01:22:11 -0400

node-unbzip2-stream (1.4.2-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Cleaning up debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Aug 2020 03:07:59 -0400

node-unbzip2-stream (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #966496)

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jul 2020 07:11:38 -0400
