=== debian/control ===
Source: node-unbzip2-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-concat-stream <!nocheck>,
 node-tape <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/regular/unbzip2-stream#readme
Vcs-Git: https://salsa.debian.org/js-team/node-unbzip2-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-unbzip2-stream
Rules-Requires-Root: no

Package: node-unbzip2-stream
Architecture: all
Depends:
 node-buffer,
 node-through,
 ${misc:Depends},
Multi-Arch: foreign
Description: streaming unbzip2 implementation in pure javascript for node and browsers
 Streaming bzip2 decompressor in pure JS for Node and browserify. When
 browserified, the stream emits instances of feross/buffer instead of raw
 Uint8Arrays to have a consistent API across browsers and Node.
