=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%node-unbzip2-stream-$1.tar.gz%" \
 https://github.com/regular/unbzip2-stream/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
